<?php
//DB details
$dbHost = 'localhost';
$dbUsername = 'cpbalkan_servicenesa';
$dbPassword = 'qnzk26%s!ca;';
$dbName = 'cpbalkan_service';

//Create connection and select DB
$db = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);
	//mysql_set_charset('utf8', $db);
	mysqli_set_charset( $db, 'utf8');
if ($db->connect_error) {
    die("Unable to connect database: " . $db->connect_error);
}